CVE-2007-3737

2007-07-18T17:30:00
ID CVE-2007-3737
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:30:00

Description

Mozilla Firefox before 2.0.0.5 allows remote attackers to execute arbitrary code with chrome privileges by calling an event handler from an unspecified "element outside of a document."